* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

.conteudo {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.caixa-texto {
    width: 600px;
}

h1 {
    color: #333;
    font-size: 60px;
    font-weight: bold;
}

span {
    color: #017143;
    font-size: 70px;
    font-weight: 900;
}

p {
    font-size: 16px;
}

button {
    background: #017143;
    color: #fff;
    border-radius: 40px;
    border: none;
    padding: 10px;
    margin-top: 20px;
    cursor: pointer;
    transition: 0.5s;
}

button:hover {
    background: #004b2c;
}

.copao {
    width: 340px;
    opacity: 1;
    transition: 0.5s;
}

body {
    padding-top: 20px;
    padding-right: 100px;
    padding-left: 100px;
}

.caixa-imagem {
    width: 600px;
    display: flex;
    justify-content: flex-end;
    margin-top: 250px;
}

.menu {
    display: flex;
    justify-content: center;
}

.botao-menu {
    width: 60px;
    cursor: pointer;
    transition: 0.5s;
}

.botao-menu:hover {
    transform: translateY(-30px);
}

.circulo {
    background-color: #017143;
    transition: 1s ease;
    height: 959px;
    width: 600px;
    position: absolute;
    top: 0px;
    right: 0;
    clip-path: circle(550px at right 850px);
    z-index: -1;
}

.fade {
    opacity: 0;
    /* Começa invisível */
}